RubyGems Navigation menu

jasminerice-runner 0.0.4

Adds a rake task to run jasmine specs using capybara

Gemfile
          gem 'jasminerice-runner', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install jasminerice-runner
  
  
  
  
  
  
  

Authors:

  • Chris Nelson

Owners:

Total downloads 12,048

For this version 6,228

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 7, 2013 (5.5 KB)
  2. 0.0.3 - June 21, 2012 (5 KB)
  3. 0.0.2 - June 18, 2012 (5 KB)
  4. 0.0.1 - May 2, 2012 (5 KB)

Runtime Dependencies: